Subject: bug#35662: Really relocatable binaries crash with Permission denied

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 14 May 2019 10:05:25 +0200

On Mon, May 13, 2019 at 10:45:24PM +0200, pelzflorian (Florian Pelz) wrote:
> On Mon, May 13, 2019 at 10:39:21PM +0200, Ludovic Courtès wrote:
> > I suspect ZFS-on-Linux (right?) is doing something unusual here:
> 
> I suppose it is ZFS on Linux; it is Linux, I can ask the admins if it
> could be something else.
> 

The admins have confirmed that they use “Proxmox on ZFS” (judging from
<https://pve.proxmox.com/wiki/ZFS_on_Linux> it is ZFS on Linux) and
they have confirmed that they have disabled user namespaces in their
Proxmox settings.

Regards,
Florian